<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
<CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-1"/>
<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" NAME="project" CL_ID="-1" />

<CAMPAIGN_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" CLN_ID="-1" NAME="campaign" PROJECT_ID="-1"/>
<CAMPAIGN ACTUAL_START_AUTO="false" ACTUAL_END_AUTO="false" CLN_ID="-1"/>
<CAMPAIGN_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-1" LIBRARY_ID="-1"/>

<ITERATION ACTUAL_START_AUTO="false" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" ACTUAL_END_AUTO="false" ITERATION_ID="-1" NAME="iteration" UUID="5445f750-34a9-42bd-9721-fd89e8c53931"/>
<CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-1"/>

<TEST_SUITE CREATED_BY="mpagnon" ID="-1" CREATED_ON="2014-04-14" ATTACHMENT_LIST_ID="-1" NAME="suite" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa1"/>
<ITERATION_TEST_SUITE TEST_SUITE_ID="-1" ITERATION_ID="-1" ITERATION_TEST_SUITE_ORDER="0"/>


</dataset>
